/// <reference path="../CharacterOrigin.ts" />
/// <reference path="../../Elements/Classes/Say.ts" />
module CharacterCreation {
    export let FalselyAccused = new CharacterOrigin("Falsely Accused");
    FalselyAccused.name = "Falsely Accused";
    FalselyAccused.description= new Say(
        "You made some allegations against a powerful man in your village. Whether those were true or not didn't matter, he was most displeased with your actions and did all he could to end your life as you knew it. Just as you were about to be executed for your inexistent crimes, the man asked for mercy. You thought he wasn't willing to go this far with his lies, only to have your hopes crushed when you noticed a smirk in his evil face.\n",
        Say.PARAGRAPH_BREAK,
        "The man claimed he wanted to forgive you, but would need proof of your regret. You received an alternative sentence: go to the Tower and find a way to destroy it. Surely an impossible task. Surely just another death sentence... or worse. But it's not like you have a choice in the matter."
    );
    FalselyAccused.bonusStats = "This origin confers no bonuses, but you have complete freedom with your perks.";
}